body,
html {
    overflow-x: hidden;
}
.pageWrapper,
footer,
header {
    max-width: 1200px;
}
.cta,
a {
    outline: 0;
    color: #444444;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}
body {font-family: "Montserrat", sans-serif;}
header nav a {
    font-family: "Quicksand", sans-serif;
    font-weight: 700;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
    display: block;
}
body {
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    min-height: 100vh;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    border-color: #e5e5e5 !important;
}
.jaune {color: #fac600;}
.bleu {color: #4119a0;}
.mauve {color: #b27ce1;}
.rose {color: #ffa2ff;}
.rouge {color: #ff1a1a;}
.fuschia {color: #ff0091;}
.beige {color: #fef3e7;}
.noir {color: #000 !important;}


@font-face {
  font-family: "Quicksand";
  src: url("../fonts/Quicksand.ttf") format("truetype");
  font-weight: 200 700; 
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat.ttf") format("truetype");
  font-weight: 200 700; 
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sacramento";
  src: url("../fonts/Sacramento.ttf") format("truetype");
  font-weight: 200 700; 
  font-style: normal;
  font-display: swap;
}

* {
    box-sizing: border-box;
}
.page.privacy b,
strong {
    font-weight: 700;
}
.contentWrapper a {
    color: #bc563d;
}
input[type="text"],
input[type="email"],
input[type="password"] {
    border: none;
    padding: 23px 0;
    font-family: "Montserrat", sans-serif;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
    outline: 0;
}
@media screen and (max-width: 930px) {
    input[type="text"],
    input[type="email"],
    input[type="password"] {
        font-size: 15px;
        padding: 15px 0;
    }
}
.pageWrapper {
    padding: 0 20px;
    margin: 0 auto;
}
.pageWrapper:after {
    content: "";
    display: table;
    clear: both;
}
header {
    display: -ms-flexbox;
    display: flex;
    padding: 0 50px;
    margin: 35px auto 0;
}
header.pricing-page .mobile,
header.pricing-page .mobile-dropdown {
    transition: all ease 0.25s;
    background-color: #f6f6f6;
}
header .right .cta--sign-up,
header nav a,
header nav a:after {
    transition: all ease 0.2s;
}
@media screen and (min-height: 900px) {
    header {
        margin-top: 80px;
    }
}
@media screen and (min-width: 1300px) {
    header {
        padding: 0;
    }
}
header nav {
    display: flex;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-flex: 3;
    flex: 3;
}
header nav a {
    position: relative;
    margin-right: 20px;
    text-decoration: none;
    font-size: 18px;
    display: inline-block;
}
header nav a:last-child {
    margin-right: 0;
}
header nav a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0%;
    height: 2px;
    background-color: #17331c;
}
header nav a.active:after {
    animation: hoverBar 0.3s forwards;
}
@keyframes hoverBar {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}
header .logo {
    -ms-flex: 1;
    flex: 1;
    -ms-flex-item-align: center;
    align-self: center;
    display: -ms-flexbox;
    display: flex;
}
header .logo .logo--link {
    margin: 0 auto;
    display: inline-block;
}
header .logo .logo--link:hover svg * {
    animation: logoAnim 1.3s infinite;
    animation-direction: alternate;
}
@keyframes logoAnim {
    0% {
        fill: #bc563d;
    }
    25% {
        fill: #db7930;
    }
    50% {
        fill: #1e1d25;
    }
    75% {
        fill: #34795a;
    }
    100% {
        fill: #ea9078;
    }
}
header .right {
    font-weight: 700;
    font-family: "Quicksand", sans-serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 3;
    flex: 3;
    -ms-flex-item-align: center;
    align-self: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

header .right > a:not(.cta--sign-up) {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-right: 32px;
    text-align: right;
    text-decoration: none;
    font-size: 18px;
    transition: all ease 0.2s;
}
header .mobile,
header .mobile-dropdown {
    display: none;
}
@media screen and (max-width: 930px) {
    header .mobile .burger,
    header .mobile .link {
        -ms-grid-row-align: center;
        align-self: center;
    }
    header .mobile,
    header .mobile .burger.active > .bars > span,
    header .mobile .link {
        transition: all ease 0.25s;
    }
    header {
        position: relative;
        max-width: 100%;
        height: 65px;
        margin-top: 0;
        padding: 0;
    }
    header > .logo,
    header > .right,
    header > nav {
        display: none;
    }
    header .mobile {
        position: fixed;
        background: #fff;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        z-index: 110;
        padding: 0 25px;
        height: 80px;
    }
    header .mobile .link {
        -ms-flex-item-align: center;
        -ms-flex: 3;
        flex: 3;
        opacity: 0;
        pointer-events: none;
    }
    header .mobile .link.active {
        opacity: 1;
        pointer-events: all;
    }
    header .mobile .link a {
        text-decoration: none;
        font-size: 14px;
        color: #444444;
    }
    header .mobile .logo {
        -ms-flex: 3;
        flex: 3;
        -ms-flex-item-align: center;
        align-self: center;
        display: -ms-flexbox;
        display: flex;
    }
    header .mobile .logo .logo--link {
        margin: 0 auto;
        display: inline-block;
    }
    header .mobile .burger {
        -ms-flex-item-align: center;
        -ms-flex: 3;
        flex: 3;
        text-align: right;
    }
    header .mobile .burger > .bars {
        display: inline-block;
        width: 24px;
        height: 14px;
        cursor: pointer;
    }
    header .mobile .burger > .bars > span {
        display: block;
        height: 2px;
        width: 100%;
        background: #ccc;
        margin-bottom: 4px;
        transition: all ease 0.25s;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }
    header .mobile .burger > .bars > span:last-child {
        margin-bottom: 0;
    }
    header .mobile .burger.active > .bars > span:first-child {
        transform: rotate(45deg) translate3d(4.3px, 4.3px, 0);
    }
    header .mobile .burger.active > .bars > span:nth-child(2) {
        -ms-transform: scaleX(0);
        transform: scaleX(0);
    }
    header .mobile .burger.active > .bars > span:last-child {
        transform: rotate(-45deg) translate3d(4.3px, -4.3px, 0);
    }
    header .mobile-dropdown {
        display: block;
        position: fixed;
        top: 65px;
        left: 0;
        width: 100%;
        padding: 35px 0 65px;
        background: #fff;
        text-align: center;
        z-index: 100;
        transform: translate3d(0, -100%, 0);
        transition: all ease 0.4s;
    }
    header .mobile-dropdown.active {
        transform: translate3d(0, 0, 0);
        box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
    }
    header .mobile-dropdown.active:after {
        opacity: 1;
    }
    header .mobile-dropdown.active li {
        opacity: 1;
        transition-delay: 0.15s;
    }
    header .mobile-dropdown li,
    header .mobile-dropdown:after {
        opacity: 0;
        transition: all ease 0.5s;
        display: block;
        width: 100%;
    }
    header .mobile-dropdown:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        height: 1px;
        background: rgba(0, 0, 0, 0.08);
    }
    header .mobile-dropdown li {
        height: 45px;
    }
    header .mobile-dropdown li a {
        display: block;
        width: 100%;
        height: 100%;
        line-height: 45px;
        font-size: 20px;
        font-weight: 700;
        font-family: "Quicksand", sans-serif;
        text-decoration: none;
        color: #444444;
    }
    header .mobile-dropdown li.log-in a {
        color: #ff1a1a;
    }
}
footer {
    display: -ms-flexbox;
    display: flex;
    padding: 0 50px;
    margin: 0 auto 35px;
    font-size: 16px;
}
@media screen and (min-height: 900px) {
    footer {
        margin-bottom: 85px;
    }
}
@media screen and (min-width: 1300px) {
    footer {
        padding: 0;
    }
}
footer .desktop {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
}
footer .desktop .logo--link svg * {
    fill: #cacaca;
}
footer .desktop > div {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}
footer .desktop > div:first-child {
    -ms-flex: 1;
    flex: 1;
}
footer .desktop > div:first-child .logo,
footer .desktop > div:first-child p {
    float: left;
}
footer .desktop > div:first-child p {
    color: rgba(0, 0, 0, 0.3);
    margin-left: 34px;
    line-height: 26px;
    display: none;
}
@media screen and (min-width: 1280px) {
    footer .desktop > div:first-child p {
        display: block;
    }
}
footer .desktop > div:last-child {
    text-align: right;
    -ms-flex: 2;
    flex: 2;
}
footer .desktop > div:last-child ul li {
    list-style: none;
    display: inline-block;
    margin-right: 23px;
}
footer .desktop > div:last-child ul li:last-child {
    margin-right: 0;
}
footer .desktop > div:last-child ul li a {
    transition: all ease 0.2s;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.3);
}
footer .desktop > div:last-child ul li a:hover {
    color: #000;
}
footer .mobile {
    display: none;
}
@media screen and (max-width: 930px) {
    footer {
        background: #fff;
        margin-bottom: 0;
        padding: 40px 0;
    }
    footer > .desktop {
        display: none;
    }
    footer > .mobile {
        display: block;
        width: 100%;
        max-width: 220px;
        margin: 0 auto;
        text-align: center;
        font-size: 12px;
    }
    footer > .mobile p {
        text-align: center;
        color: rgba(0, 0, 0, 0.3);
        line-height: 16px;
    }
}
.block {
    background-color: #fff;
    box-shadow: 0 38px 43px rgba(0, 0, 0, 0.09);
    width: 401px;
    height: 534px;
    float: left;
    padding: 55px;
    border-radius: 1rem;
}
.block .block--catch,
.block .block--text,
.block .block--title {
    text-align: center;
}
.block .block--title {
    font-size: calc(1rem + 2vw);
    line-height: 1;
    margin-top: 0;
    margin-bottom: 40px;
    font-family: "Quicksand", sans-serif !important;
    font-weight: 600;
}
.block .block--catch {
    display: inline-block;

}
.block .block--text {
    margin-top: 30px;
    line-height: 24px;
    color: #444444;
}
.cta {
    display: inline-block;
    padding: 16px 30px;
    border-radius: 30px;
    color: #000;
    text-decoration: none;
    font-size: 18px;
    z-index: 30;
    position: relative;
}
.cta.cta-border,
.cta.cta-bordered {
    border: 1px solid rgba(0, 0, 0, 0.08);
    background: #fac600;
}
.cta.cta-colored {
    color: #fff;
}
.cta.cta-colored.cta-button {
    background-color: #ff1a1a;
}
.cta.cta-colored:hover {
    transition: all ease-out 0.25s;
    background-color: #b27ce1;
}
.cta.cta-bordered {
    color: rgba(0, 0, 0, 0.4);
}
.cta.cta-visible {
    opacity: 1 !important;
    transform: translate3d(0, 0, 0) rotate(0) !important;
}
.cta.cta-width-strict {
    width: 182px !important;
}
@media screen and (max-width: 930px) {
    .cta {
        display: inline-block;
        padding: 11px 40px;
        border-radius: 30px;
        font-size: 14px;
    }
}
.loader-wrapper {
    display: -ms-flexbox;
    display: flex;
}
.inline-loader {
    display: -ms-flexbox;
    display: flex;
    width: 24px;
    height: 24px;
    border: 2px solid #fff;
    border-top-color: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    animation: spinAnim 0.34s infinite linear;
}
@media screen and (max-width: 930px) {
    .inline-loader {
        width: 18px;
        height: 18px;
    }
}
@keyframes spinAnim {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
.home .centeredContainer {
    margin-top: 10px;
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
}
@media screen and (min-height: 900px) {
    .home .centeredContainer {
        margin-top: 140px;
        margin-bottom: 220px;
    }
}
.home .centeredContainer:after {
    content: "";
    clear: both;
    display: table;
}
.home .centeredContainer .catchZone {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}

.contact .pageContent:after,
.home .blocks:before,
.home .blocksWrapper:after,
.privacy .pageContent:after,
.pagemaster .pageContent:after {
    content: "";
}

.catchPhrase {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}
.catchPhrase p {
    width: 800px;
    text-align: center;
    line-height: 26px;
    color: rgba(0, 0, 0, 0.8);
}
.catchPhrase p span {
    display: inline-block;
    opacity: 0;
    transform: translate3d(0, 20px, 0);
}
.catchPhrase.catchPhrase-large p {
    width: 395px;
}
.catchPhrase.catchPhrase-light-margin {
    margin: 0 0 30px 0;
}
.catchCta .cta--invite {
    opacity: 0;
    transform: translate3d(0, 20px, 0) rotate(9deg);
    padding: 0;
    width: 140px;
    height: 49px;
    font-weight: 600;
    text-align: center;
    line-height: 49px;
    display: block;
    margin: 0 auto;
}
.catchCta .cta--signup {
    width: 206px !important;
}
.home .blocks {
    position: relative;
    display: -ms-flexbox;
    display: flex;
}
.home .blocks:before {
    background-color: #ff1a1a;
    width: 100vw;
    height: 922px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.home .blocksWrapper {
    position: relative;
    width: 912px;
    margin: 0 auto 158px;
}
.home .blocksWrapper:after {
    display: table;
    clear: both;
}
.home .blocksWrapper .block {
    transform: translate3d(0, 60px, 0);
    opacity: 0;
}
.home .blocksWrapper .block:first-child {
    margin-top: -120px;
    margin-bottom: 70px;
}
.home .blocksWrapper .block:first-child .block--title {
    color: #ff0091;
}
.home .blocksWrapper .block:nth-child(2) {
    margin-top: 136px;
    margin-left: 69px;
}
.home .blocksWrapper .block:nth-child(2) .block--title {
    color: #4119a0;
}
.home .blocksWrapper .block:nth-child(3) {
    margin-top: -190px;
}
.home .blocksWrapper .block:nth-child(3) .block--title {
    color: #ff1a1a;
}
.home .horizontalContainer {
    margin-bottom: 175px;
}
.home .horizontalContainer .catchPhrase p {
    width: 700px;
    height: 40px;
    margin-bottom: 50px;
}
    .home .catchCta {
        margin-bottom: 150px;
    }
@media screen and (max-width: 930px) {
    .home .centeredContainer .catchZone #intro {
        height: 100%;
        font-size: 80px;
        transform: translate3d(-10px, 0, 0);
    }
    .home .centeredContainer .catchZone #intro:after {
        display: none;
    }
    .home .centeredContainer .catchZone #intro span {
        font-size: 60px;
        margin-right: -22px;
        transform: translate3d(0, 120px, 0);
    }
    .home .catchPhrase {
        margin-bottom: 40px;
    }
    .home .catchPhrase p {
        font-size: 17px;
        line-height: 22px;
        width: 380px;
    }
    .home .catchCta {
        margin-bottom: 55px;
    }
    .home .catchCta .cta--invite {
        width: 180px;
        height: 36px;
        line-height: 36px;
    }
    .home .blocks .blocksWrapper {
        padding: 30px;
        width: 100%;
        margin-bottom: 0;
    }
    .home .blocks .blocksWrapper .block {
        position: relative;
        margin: 15px auto;
        width: 100%;
        box-shadow: none;
        padding: 55px;
        text-align: center;
        height: auto;
    }
    .home .blocks .blocksWrapper .block:after {
        position: absolute;
        bottom: 0;
        left: 0;
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.08);
    }
    .home .blocks .blocksWrapper .block:first-child {
        margin-top: 0;
    }
    .home .blocks .blocksWrapper .block:last-child:after {
        background: 0 0;
    }
    .home .blocks .blocksWrapper .block--catch,
    .home .blocks .blocksWrapper .block--text,
    .home .blocks .blocksWrapper .block--title {
        margin: 0 auto;
    }
    .home .blocks .blocksWrapper .block--title {
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 26px;
        line-height: 26px;
    }
    .home .blocks .blocksWrapper .block--catch {
        font-size: 20px;
        line-height: 25px;
    }
    .home .blocks .blocksWrapper .block--text {
        margin-top: 8px;
        font-size: 14px;
        line-height: 18px;
    }
    .home .horizontalContainer {
        display: none;
    }
}

.pagemaster .pageContent,
.pagemaster .pageHeader {
    max-width: 1200px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
}
.pagemaster .pageContent:after {
    clear: both;
    display: table;
}
.pagemaster .pageContent .centeredContainer {
    width: 100%;
    max-width: 1200px;
    margin-bottom: 55px;
    margin-top: 100px;
}
.pagemaster .pageContent .headerTitle {
    text-align: center;
}
.pagemaster .pageContent .headerTitle span {
    font-size: 250px;
    font-weight: 700;
    display: inline-block;
    opacity: 0;
    transform: translate3d(0, 240px, 0);
    margin-left: -4px;
}
.pagemaster .pageContent .headerTitle span:nth-child(1) {
    color: #db7930;
}
.pagemaster .pageContent .headerTitle span:nth-child(2) {
    color: #ea9078;
}
.pagemaster .pageContent .headerTitle span:nth-child(3) {
    color: #34795a;
}
.pagemaster .pageContent .headerTitle span:nth-child(4) {
    color: #1e1d25;
}
.pagemaster .pageContent h4.headerSubtitle {
    text-align: center;
    margin-top: 10px;
    font-size: 30px;
    color: rgba(0, 0, 0, 0.3);
    transform: translate3d(0, 30px, 0);
    opacity: 0;
}
.pagemaster .contentWrapper {
    width: 980px;
    margin: 0 auto;
    opacity: 0;
}
.pagemaster .contentWrapper p {
    line-height: 1.12em;
    margin-bottom: 30px;
}
.pagemaster .contentWrapper h3 {
    margin-top: 45px;
    margin-bottom: 20px;
    font-size: 30px;
}
.pagemaster .footerWrapper {
    margin-top: 150px;
}
@media screen and (max-width: 1280px) {
    .pagemaster .pageContent,
    .pagemaster .pageHeader {
        max-width: 100%;
    }
    .pagemaster .pageContent .centeredContainer {
        max-width: 100%;
        margin-bottom: 75px;
        margin-top: 50px;
    }
    .pagemaster .pageContent .headerTitle span {

        margin-left: 0;
    }
    .pagemaster .pageContent h4.headerSubtitle {
        margin-top: 5px;
    
    }
    .pagemaster .contentWrapper {
        width: 100%;
        padding: 0 30px;
    }
    .pagemaster .contentWrapper h3 {
        margin-top: 20px;
        margin-bottom: 10px;

    }
    .pagemaster .footerWrapper {
        margin-top: 50px;
    }
}